{% set CodiceModulo = "RICH_DIETA_SPECIALE" %}
{% set Urn = "document:c_c003:ristorazione.scolastica;iscrizione;richiesta.dieta.personalizzata" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di somministrazione di dieta speciale per il servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.5|17/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="MEN-CER-ASL"
urn_allegato=""
descrizione_estesa="Certificazione medica"
filename="Certificazione medica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Richiesta di somministrazione di dieta speciale per il servizio di mensa scolastica{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - servizio mensa (somministrazione dieta speciale)'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di somministrazione di dieta speciale per il servizio di mensa scolastica
</h1>
{{ utils_scolastici.anno_scolastico() }}
<br/>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore / affidatario / tutore / insegnante / personale scolastico", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">la somministrazione di dieta speciale per il servizio di mensa scolastica</p>

<!-- figlio 1 -->
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">per il figlio / studente / personale scolastico</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory="true"/>
      </td>
      <td>
        <input id="AventeTitolo_Nome" name="AventeTitolo_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory="true"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseIscrizione" name="Referente_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ClasseSezione" name="Referente_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente_Attributi_ScuolaIscrizione" name="Referente_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dieta prescelta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente_Dieta" mandatory="true" label="Dieta prescelta">
        </div>
        <input id="Referente_Dieta1" name="Referente_Dieta" type="radio" value="1"/>
      </td>
      <td>
        dieta per allergie o intolleranze alimentari
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente_Dieta2" name="Referente_Dieta" type="radio" value="2"/>
      </td>
      <td>
        dieta speciale per malattia metabolica (diabete, obesità, favismo, celiachia, fenilchetonuria, glicogenosi)
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente_Dieta3" name="Referente_Dieta" type="radio" value="3"/>
      </td>
      <td>
        dieta per motivazioni etico-religiose, precisando che non dovranno essere somministrati i seguenti alimenti:<br/>
        <input class="inputNormal" id="Referente_Dieta3_Note" label="Alimenti da non somministrare" mandatory_enabled="#Referente_Dieta3.checked()" name="Referente_Dieta3_Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data decorrenza dieta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente_DataDieta" mandatory="true" label="Data decorrenza dieta">
        </div>
        <input id="Referente_DataDieta1" name="Referente_DataDieta" type="radio" value="1"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per il primo anno
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente_DataDieta2" name="Referente_DataDieta" type="radio" value="2"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per gli anni diversi dal primo
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<!-- figlio 2 -->
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">e per il figlio / studente / personale scolastico</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory="true"/>
      </td>
      <td>
        <input id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory="true"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo1_DataNascita" name="AventeTitolo1_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Sesso" name="AventeTitolo1_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo1_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo1_LuogoNascita" name="AventeTitolo1_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ClasseIscrizione" name="Referente1_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ClasseSezione" name="Referente1_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente1_Attributi_ScuolaIscrizione" name="Referente1_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dieta prescelta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente1_Dieta" mandatory="true" label="Dieta prescelta">
        </div>
        <input id="Referente1_Dieta1" name="Referente1_Dieta" type="radio" value="1"/>
      </td>
      <td>
        dieta per allergie o intolleranze alimentari
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente1_Dieta2" name="Referente1_Dieta" type="radio" value="2"/>
      </td>
      <td>
        dieta speciale per malattia metabolica (diabete, obesità, favismo, celiachia, fenilchetonuria, glicogenosi)
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente1_Dieta3" name="Referente1_Dieta" type="radio" value="3"/>
      </td>
      <td>
        dieta per motivazioni etico-religiose, precisando che non dovranno essere somministrati i seguenti alimenti:<br/>
        <input class="inputNormal" id="Referente1_Dieta3_Note" label="Alimenti da non somministrare" mandatory_enabled="#Referente1_Dieta3.checked()" name="Referente1_Dieta3_Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data decorrenza dieta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente1_DataDieta" mandatory="true" label="Data decorrenza dieta">
        </div>
        <input id="Referente1_DataDieta1" name="Referente1_DataDieta" type="radio" value="1"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per il primo anno
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente1_DataDieta2" name="Referente1_DataDieta" type="radio" value="2"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per gli anni diversi dal primo
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<!-- figlio 3 -->
<input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">e per il figlio / studente / personale scolastico</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory="true"/>
      </td>
      <td>
        <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory="true"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo2_DataNascita" name="AventeTitolo2_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo2_Sesso" name="AventeTitolo2_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo2_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo2_LuogoNascita" name="AventeTitolo2_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ClasseIscrizione" name="Referente2_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ClasseSezione" name="Referente2_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="Referente2_Attributi_ScuolaIscrizione" name="Referente2_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="true">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Dieta prescelta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente2_Dieta" mandatory="true" label="Dieta prescelta">
        </div>
        <input id="Referente2_Dieta1" name="Referente2_Dieta" type="radio" value="1"/>
      </td>
      <td>
        dieta per allergie o intolleranze alimentari
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente2_Dieta2" name="Referente2_Dieta" type="radio" value="2"/>
      </td>
      <td>
        dieta speciale per malattia metabolica (diabete, obesità, favismo, celiachia, fenilchetonuria, glicogenosi)
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Referente2_Dieta3" name="Referente2_Dieta" type="radio" value="3"/>
      </td>
      <td>
        dieta per motivazioni etico-religiose, precisando che non dovranno essere somministrati i seguenti alimenti:<br/>
        <input class="inputNormal" id="Referente2_Dieta3_Note" label="Alimenti da non somministrare" mandatory_enabled="#Referente2_Dieta3.checked()" name="Referente2_Dieta3_Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data decorrenza dieta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Referente2_DataDieta" mandatory="true" label="Data decorrenza dieta">
        </div>
        <input id="Referente2_DataDieta1" name="Referente2_DataDieta" type="radio" value="1"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per il primo anno
      </td>
    </tr>
    <tr>
      <td>
        <input id="Referente2_DataDieta2" name="Referente2_DataDieta" type="radio" value="2"/>
      </td>
      <td>
        si tratta di una richiesta di somministrazione di dieta speciale per gli anni diversi dal primo
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di impegnarsi a comunicare tempestivamente qualsiasi variazione intervenga nei dati dichiarati nel presente modulo
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="" id="Parametri_Annotazioni" label="Eventuali annotazioni" name="Parametri_Annotazioni" style="width:100%; height:5cm">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Referente_Dieta1.checked()" dynamic_check="#Referente_Dieta1.checked() and #Referente_DataDieta1.checked()" id="AllergieAlimentari" name="AllergieAlimentari" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificazione medica rilasciata da un centro specialistico o dal medico curante
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se è richiesta la dieta per allergie o intolleranze alimentari per il primo anno)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input enabled="#Referente_Dieta2.checked()" dynamic_check="#Referente_Dieta2.checked()" id="MalattiaMetabolica" name="MalattiaMetabolica" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato medico rilasciato da un centro specialistico o dal pediatra di libera scelta medico di medicina generale del SSN test allergologici, test allergologici e indicazioni chiare rispetto a quali alimenti o preparazioni alimentari andranno esclusi dal piano dietetico
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare solo se è richiesta la dieta per malattia metabolica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa e consenso sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza ed esprime il proprio consenso relativo al trattamento degli stessi.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cMEN-CER-ASL" name="GLOBO_allegato_cMEN-CER-ASL" obbligatorio="(#AllergieAlimentari.checked() || #MalattiaMetabolica.checked()) ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
